diff mbox

[ndctl,1/6] ndctl, test: push btt-check test back to 4.14

Message ID 149928772041.25150.17654067912742762665.stgit@dwillia2-desk3.amr.corp.intel.com (mailing list archive)
State Accepted
Commit 9ed573f54055
Headers show

Commit Message

Dan Williams July 5, 2017, 8:48 p.m. UTC
Until the kernel is able to issue clear-error _DSM routines from outside
atomic context the btt error clearing assumptions in this test will
continue to be invalid.

Cc: Vishal Verma <vishal.l.verma@intel.com>
Signed-off-by: Dan Williams <dan.j.williams@intel.com>
---
 test/btt-check.sh |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
diff mbox

Patch

diff --git a/test/btt-check.sh b/test/btt-check.sh
index 5ec224b1d582..06d0f35f6c5d 100755
--- a/test/btt-check.sh
+++ b/test/btt-check.sh
@@ -54,7 +54,7 @@  check_min_kver()
 	[[ "$ver" == "$(echo -e "$ver\n$KVER" | sort -V | head -1)" ]]
 }
 
-check_min_kver "4.13" || { echo "kernel $KVER may not support badblocks clearing on pmem via btt"; exit $rc; }
+check_min_kver "4.14" || { echo "kernel $KVER may not support badblocks clearing on pmem via btt"; exit $rc; }
 
 create()
 {